#get-in-touch .contact-form .form-actions,
#inner-page .container-fluid {
  padding: 0;
}
#search-mobile .form-submit,
#search-web .form-submit,
#inner-page .grippie {
  display: none;
}
#inner-page .col-xs-12.col-lg-2.block-container.page-block2,
#inner-page .col-xs-12.col-lg-2.block-container.page-block3,
#inner-page .col-xs-12.col-lg-2.block-container.page-block4,
#get-in-touch #edit-actions {
  text-align: center;
}
#inner-page .inclusive-sdg-img,
.about-block-wrapper div {
  padding-left: 0;
}

/*HeaderBanner*/

#inner-logo {
  position: relative;
  float: left;
}
#inner-logo img {
  width: 133px;
  transition: all 0.3s ease;
}
#inner-logo img.logo-not-overlap {
  width: 100px;
}
.become-member {
  background-color: #ff6924;
}
.inclusive-wrapper {
  margin: 0;
  padding-bottom: 35px;
  padding-top: 50px;
}

/*Body*/

#block-wrapper,
#news-block-wrapper,
#about-us-block-wrapper {
  max-width: 100%;
  position: relative;
  overflow: hidden;
}
#block-wrapper {
  margin-bottom: 70px;
}
#news-block-wrapper {
  height: 190px;
}
#block-wrapper .row,
#news-block-wrapper .row,
#about-us-block-wrapper .row {
  margin: 0;
}
.mob-quick-links-wrapper.quick-links-fixed .navbar-header {
  border: 0;
}
.quick-links-fixed .navbar-inverse,
.mob-quick-links-wrapper .nav.navbar-nav {
  margin-bottom: 0;
}
.mob-quick-links-wrapper .navbar-header {
  background-color: #ebebeb;
  border-bottom: 1px solid #fff;
  padding: 3px 0;
}
.mob-quick-links-wrapper .navbar-toggle:focus,
.mob-quick-links-wrapper .navbar-toggle:hover,
.mob-quick-links-wrapper .navbar-collapse {
  border: none;
  background-color: #ebebeb;
  background-image: none;
}
.mob-quick-links-wrapper .nav>li>a>img {
  vertical-align: middle;
  display: inline-block;
}
.mob-quick-links-wrapper .navbar-brand {
  color: #0f5583;
  padding-left: 18px;
  text-shadow: none;
}
.mob-quick-links-wrapper .navbar-brand:hover {
  color: #0f5583;
}
.mob-quick-links-wrapper {
  font: 14px 'Glacial Indifference Bold', sans-serif, Arial;
  display: none;
}
.mob-links-caption {
  color: #2a2a2a;
  padding-left: 10px;
  text-shadow: none;
}
.mob-quick-links-wrapper .navbar-inverse,
.mob-quick-links-wrapper .navbar-toggle {
  border: none;
  box-shadow: none;
}
.links-items {
  background-color: #ebebeb;
  border-bottom: 1px solid #fff;
}
.links-items a {
  padding-left: 20px;
}
.block-wrapper-common {
  padding-bottom: 10px;
}
.quick-links-wrapper {
  background-color: #fbfbfb;
  position: relative;
  height: 175px;
  transition: all 0.3s ease;
}
.page-wrapper .quick-links-fixed {
  border-bottom: 1px solid #e8eaed;
  position: fixed;
  left: 0;
  width: 100%;
  max-width: 100%;
  z-index: 8;
}
.quick-links-wrapper.quick-links-fixed {
  top: 100px;
  height: 50px;
}
.mob-quick-links-wrapper.quick-links-fixed {
  background-color: #ebebeb;
  top: 50px;
}
.quick-links-wrapper.quick-links-fixed.quick-links-admin {
  top: 162px;
}
.mob-quick-links-wrapper.quick-links-fixed.quick-links-admin {
  top: 132px;
}
#inner-page #block-wrapper .quick-links-fixed .block-container,
#inner-page #news-block-wrapper .quick-links-fixed .block-container,
#inner-page #about-us-block-wrapper .quick-links-fixed .block-container  {
  height: 40px;
}
#inner-page #block-wrapper .block-container,
#inner-page #news-block-wrapper .block-container,
#inner-page #about-us-block-wrapper .block-container {
  position: relative;
  float: left;
  text-align: center;
  padding-top: 25px;
  cursor: pointer;
  padding-bottom: 25px;
  height: 170px;
}
#inner-page #join-page-wrapper .block-container,
#inner-page #block-wrapper .block-container,
#inner-page .resource-links .block-container {
  width: 20%;
}
#inner-page #join-page-wrapper .block-container {
  width: 20%;
}
#inner-page .quick-links img {
  vertical-align: middle;
  margin: 0 auto;
  padding-bottom: 10px;
}
#inner-page .quick-links-wrapper.quick-links-fixed .quick-links img {
  width: 70px;
}
.quick-links-fixed img {
  display: none;
}
#inner-page .quick-links-fixed .block-container {
  display: flex;
  align-items: center;
  justify-content: center;
}
#inner-page .links-caption {
  margin-top: 5px;
  font: 15px Glacial Indifference Bold;
}
#inner-page .launch-caption {
  margin-top: 40px;
  font: 15px/23px Roboto-Bold;
}
#inner-page .blocks-body {
  margin-top: 40px;
  font: 15px/23px Glacial Indifference Regular;
}
.common-caption {
  margin-top: 15px;
}
#inner-page .companies-caption {
  margin: 5px 0 50px;
}
#inner-page .quick-links {
  text-align: center;
  display: inline-block;
  color: #2a2a2a;
}
#inner-page .page-block-active {
  background-color: #ebebeb;
  border-bottom: 4px solid #ff6825;
}
#inner-page .quick-links-fixed .page-block-active::before {
  top: 50px;
}
#inner-page .page-block-active:before {
  content: ' ';
  position: absolute;
  width: 0;
  height: 0;
  margin-left: -13px;
  left: 50%;
  right: auto;
  top: 170px;
  bottom: auto;
  border: 13px solid;
  border-color: #ff6825 transparent transparent;
}
#inner-page .main-image-leadership,
#inner-page .main-image-advice,
#inner-page .main-linkages {
  position: relative;
  width: 100%;
}
#inner-page .sub-leadership,
#inner-page .sub-advice,
#inner-page .sub-linkages {
  display: block;
  border-radius: 200px;
  box-sizing: border-box;
  background-color: #fff;
  border: 8px solid #fff;
  position: absolute;
  top: 38%;
  right: -5%;
  width: 20%;
}
#inner-page .icon-leadership,
#inner-page .sub-icon,
#inner-page .icon-linkages {
  position: absolute;
  top: 46%;
  right: 1%;
  width: 8%;
}
/*#inner-page .block-content div {
  padding: 30px 20px 30px 20px;
  font: 18px Glacial Indifference Bold;
}*/
#inner-page .block-content .wrapper-outer {
  padding: 0;
  margin: 0;
}
#inner-page .block-content .place-date-wrapper {
  padding: 10px 0;
}
.about-block-wrapper {
  border: 1px solid #ccc;
  margin-bottom: 30px;
  padding-left: 0;
}
.about-block-wrapper li {
  font: 14px/23px Glacial Indifference Regular;
  margin-top: 8px;
}
.about-block-wrapper h2,
.resource-links h3 {
  font: 21px/30px Roboto-Bold;
}
.about-block-wrapper .about-block-contents {
  padding-left: 45px;
  margin-top: 20px;
}
.resource-links li,
.resource-links p {
  font: 15px/25px Glacial Indifference Regular;
}
.view.view-impact-practice {
  margin-bottom: 0;
}
#block-views-impact-practice-block h3,
.page-section-head {
  font: 28px/38px Roboto-Bold;
}
.page-section-head {
  margin-bottom: 10px;
}
.impact-casestudy h3 {
  font: 20px/30px Roboto-Bold;
}
#block-views-impact-practice-block p,
#inner-page .sdg-label,
.bims-landing-page p,
.impact-casestudy p {
  font: 15px/23px Glacial Indifference Regular;
}
.gri-report-contents,
.gri-measuring-impact,
.gri-launch-date {
  font: 18px Glacial Indifference Regular;
}
.gri-measuring-impact {
  color: #0f5583;
  line-height: 24px;
}
.gri-launch-date {
  color: #ff6924;
  line-height: 26px;
}
#block-views-impact-practice-block .view-header,
.impact-casestudy .view-header {
  text-align: center;
  padding: 0 110px;
}
#block-views-impact-practice-block .view-content,
.impact-casestudy .view-content {
  margin-left: -15px;
  margin-right: -15px;
}
.collective-impact {
  padding: 40px 0;
}
.collective-impact .content {
  text-align: left;
  width: 100%;
}
.collective-impact .content,
.align-center-img {
  margin: 0 auto;
}
.collective-impact {
  background-color: #f5f6fa;
}
.impact-notes-list {
  margin: 10px auto 0;
  max-width: 850px;
  padding-left: 15px;
  font-size: 14px;
  font-style: italic;
}
.impact-note {
  line-height: 20px;
  padding-bottom: 5px;
}
#members-collective-impact img {
  width: 850px;
  margin: 0 auto;
}
.deliverables-block {
  padding-left: 50px;
}
.highlight-notes {
  background: #e0e2e4;
  padding: 20px 0 10px;
}
.bims-deliverables .bims-note {
  font-size: 13px;
  font-style: italic;
  line-height: 20px;
  margin-top: 20px;
}
.block .bims-intro {
  margin-top: 0;
}
.bims-landing-page {
  margin: 30px auto;
}
.bims-list {
  margin-left: 35px;
}
.img-overlay {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 53%, rgba(0, 0, 0, 0.9) 80%, rgba(0, 0, 0, 0.9) 100%);
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 53%, rgba(0, 0, 0, 0.9) 80%, rgba(0, 0, 0, 0.9) 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 53%, rgba(0, 0, 0, 0.9) 80%, rgba(0, 0, 0, 0.9) 100%);
}
.index-pointer {
  background-color: #0f5583;
  color: #fff;
  display: inline-block;
  font: 12px/20px 'Glacial Indifference Bold', sans-serif, Arial;
  margin-bottom: 3px;
  padding: 3px 8px;
  position: relative;
  text-align: center;
  height: 26px;
  white-space: nowrap;
  margin-top: 5px;
}
.index-pointer:after {
  border-color: transparent transparent transparent #0f5583;
  border-style: solid;
  border-width: 13px;
  content: "";
  left: 100%;
  position: absolute;
  top: 0;
}
.deliverable-items {
  display: block;
  margin-bottom: 0;
  padding-left: 33px;
}
.deliverable-list {
  list-style: none;
  margin: 25px 0 20px;
  position: relative;
}
.deliverable-list > li {
  display: flex;
  margin-bottom: 20px;
  position: relative;
  width: 100%;
}
.contact-info p,
.bims-list li {
  margin-bottom: 7px;
}

/*inclusive-business and the SDgs*/

#inner-page #inclusive-business {
  background-color: #f6f7fb;
  width: 100%;
  padding-bottom: 15px;
}
.uncover-sources {
  width: 40%;
}
.inclusive-sdg-img img {
  margin-right: 20px;
  height: 100%;
  width: 450px;
}
.sdg-wrapper {
  padding: 0 7% 2% 7%;
}
#inner-page .sdg-contents h3 {
  color: #2a2a2a;
  font: 34px/27px Glacial Indifference Bold;
  margin-bottom: 25px;
  text-align: center;
}
#inner-page .members-caption {
  float: left;
  width: 100%;
  color: #2a2a2a;
  font: 20px Glacial Indifference Bold;
  margin-top: 25px;
  margin-bottom: 25px;
  text-align: center;
}
.sdg-wrapper div {
  float: left;
  font: 15px/23px Glacial Indifference Bold;
  height: 95px;
  padding: 60px 15px 0;
  position: relative;
  text-align: center;
  width: 20%;
}
#inclusive-business .enhances-competitiveness:before,
#inclusive-business .strengthens-supply:before,
#inclusive-business .uncover-sources:before,
#inclusive-business .builds-market:before,
#inner-page .drives-innovation:before {
  left: 50%;
  margin-left: -28px;
  position: absolute;
  top: 0;
}
#inclusive-business .enhances-competitiveness:before,
#inclusive-business .uncover-sources:before,
#inner-page .drives-innovation:before {
}
#inner-page .drives-innovation:before {
  content: url(../images/about/about-block.png);
  margin-left: -20px;
}
#inclusive-business .enhances-competitiveness:before {
  content: url(../images/about/enhances-competitiveness.png);
}
#inclusive-business .builds-market:before {
  content: url(../images/about/sdg.png);
}
#inclusive-business .uncover-sources:before {
  content: url(../images/about/uncover-sources.png);
  top: 6px;
}
#inclusive-business .strengthens-supply:before {
  content: url(../images/about/builds-market.png);
  top: 20px;
}

/*Partners*/

#partners .partner-logo-container {
  display: inline-flex;
  padding: 10px;
}
#partners {
  padding-top: 35px;
  padding-bottom: 40px;
}
#inner-page .partner-desc {
  padding: 0 160px;
  margin-bottom: 30px;
  text-align: center;
}
#inner-page .partner-desc h3 {
  font: 34px Glacial Indifference Bold;
  margin-bottom: 15px;
}
#inner-page .team-contents h3 {
  font: 34px/48px Glacial Indifference Bold;
  margin: 30px 30px 15px;
}
#inner-page .partner-contents {
  font: 15px/23px Glacial Indifference Regular;
  text-align: center;
}
#inner-page .partner-name {
  font: 15px Glacial Indifference Bold;
  margin-top: 6px;
}
#inner-page .partner-name-desc {
  font: 12px Glacial Indifference Regular;
  margin-top: 3px;
}
#inner-page .partner-name,
#inner-page .partner-name-desc {
  color: #2a2a2a;
}
#inner-page .col-md-2.partner-1,
#inner-page .col-md-2.partner-2,
#inner-page .col-md-2.partner-3,
#inner-page .col-md-2.partner-4,
#inner-page .col-md-2.partner-5 {
  width: 20%;
}

/*Our Team*/

#inner-page .team-contents {
  font: 15px/23px Glacial Indifference Regular;
  color: #2a2a2a;
  padding-top: 10px;
  padding-bottom: 10px;
}
.team-contents-body {
  padding: 0 150px;
}
#market-place-presenters,
#forum-speakers,
#our-team {
  background-color: #f6f7fb;
  position: relative;
  height: auto;
  margin-top: 35px;
  text-align: center;
  width: 100%;
}
#inner-page .team-contents h4 {
  font: 24px Glacial Indifference Bold;
  margin: 30px 0 0;
}
#inner-page .thumbnail-image-common .field-content img {
  border-radius: 50%;
  border: 1px solid #fff;
}
#market-place-presenters .team-overlay-wrapper img,
#forum-speakers .team-overlay-wrapper img {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}
.marketplace-presenter {
  margin-bottom: 0;
  background-color: #f6f7fb;
}
#market-place-presenters {
  margin-top: 0 !important;
}
.team-overlay-wrapper {
  position: relative;
  width: 143px;
  height: 143px;
  margin: 0 auto;
  z-index: 5;
  overflow: hidden;
  border-radius: 50%;
  cursor: pointer;
}
.team-overlay-wrapper:before {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  right: 100%;
  opacity: 0;
  border-radius: 50%;
  z-index: 1;
  background-color: rgba(255, 168, 0, 0.76);
  transition: all 0.3s ease;
}
.team-overlay-wrapper:hover:before {
  right: 0;
  opacity: 1;
  transition: all 0.3s ease;
  content: "View More";
  color: #fff;
  padding-top: 67px;
  font: 18px/1 'Glacial Indifference Bold', sans-serif, Arial;
}
.team-overlay-wrapper:hover img {
  border: none;
}
.no-border {
  border: none!important;
}
.add-border {
  border: 4px solid #000;
}
#inner-page .thumbnail-image-common .field-content:hover .our-team-view-more {
  display: block;
}

/*Getintouch*/

#get-in-touch #edit-submit {
  font: 18px 'Glacial Indifference Bold', sans-serif, Arial;
  padding: 12px 53px;
  text-align: center;
  border-radius: 24px;
}
#get-in-touch {
  width: 100%;
  position: relative;
  padding-top: 15px;
}
#get-in-touch .inner-form {
  padding: 0 40px;
}
#get-in-touch .form-container {
  padding: 40px 0 60px;
}
#get-in-touch .container {
  background: url(../images/about/flat-map.png) no-repeat top center/100% 100%;
}
#get-in-touch .overlay {
  /*background: linear-gradient(0deg, rgba(74, 80, 87, 0.9), rgba(74, 80, 87, 0.9)), url(../images/about-bg-map.png) top center/100% 100% no-repeat;*/
  background: linear-gradient(0deg, rgba(74, 80, 87, 0.9), rgba(74, 80, 87, 0.9));
  color: #fff;
  padding: 150px 100px;
  float: left;
}
#get-in-touch #block-ajax-contact-contact-form {
  float: left;
  background-color: #fff;
  width: 40%;
  padding: 25px 35px;
  height: 446px;
}
#get-in-touch .form-container h3 {
  font: 34px/30px Glacial Indifference Bold;
  margin-bottom: 30px;
}
#get-in-touch .contact-form .form-textarea,
#get-in-touch .contact-form .form-text {
  font: 15px Glacial Indifference Regular;
  width: 95%;
}
#get-in-touch .form-wrapper {
  background-color: #fff;
  padding: 2% 5% 0;
}
#inner-page .overlay h5 {
  font: 18px Glacial Indifference Bold;
}
#inner-page .contact-contents,
#inner-page .un-dev {
  float: left;
  font: 14px Glacial Indifference Regular;
  margin: 5px 0;
  display: block;
  width: 100%;
}
#inner-page .msg-email {
  background: url(../images/about/overlay-msg.png) no-repeat left center;
  font: 14px/20px Glacial Indifference Bold;
  color: #fff;
  padding-left: 36px;
  vertical-align: middle;
  cursor: pointer;
}
#inner-page #edit-message {
  height: 85px;
  padding-top: 8px;
}
#inner-page .form-text,
#inner-page #edit-message {
  outline: none;
}
.error {
  border-bottom: 2px solid #ff0000 !important;
  color: #ff0000 !important;
}
.contact-value {
  color: #2a2a2a!important;
}
.error-msg {
  color: #ff0000 !important;
  display: block;
  padding: 0 5px;
  font-size: 13px;
  margin-top: -3px;
}
.team-members {
  padding-top: 30px;
  height: 250px;
}
